.subscribe {
  display: flex;
  width: 100%;
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.07);
  display: flex;
  position: relative;
  &__btn {
    width: 17.5rem;
    height: 100%;
    border-radius: 0 1.5rem 1.5rem 0;
    overflow: hidden;
    position: absolute;
    right: 0;
  }
  &__input {
    border-radius: 1.5rem 0 0 1.5rem;
    overflow: hidden;
    border: 1px solid #ececf3;
    width: calc(100% - 17.5rem);
    position: relative;
  }
  &__error {
    position: absolute;
    bottom: 0;
    left: 0;
    transform: translateY(100%);
    z-index: 4;
  }

  svg {
    margin-right: 1.7rem;
    font-size: 4rem;
  }
}
